D4Science Infrastructure - Task #4648

Add Ganglia monitoring to the couchbase cluster
Jul 06, 2016 12:21 PM - Alessandro Pieve

Status: Closed Start date: Jul 06, 2016
Priority: High Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

Add Ganglia monitoring to the couchbase cluster

History

#1 - Jul 13, 2016 05:14 PM - Andrea Dell'Amico

Can we add them to the actual couchdb ganglia cluster or we need a new one?

#2 - Jul 13, 2016 05:19 PM - Pasquale Pagano

Yes, you can. Soon (September with the release of gCube 4.1) CouchDB will be dismissed.

#3 - Jul 13,2016 07:10 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Jul 13,2016 07:18 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

You can see the couchbase nodes here:
http://monitoring.research-infrastructures.eu/ganglia/?c=D4science%20Couchdb%20production%20cluster&m=Iload_one&r=hour&s=by%20name&hc
=4&mc=2 and it's possibile to filter by the hostname prefix to see the couchbase nodes only.

Apr 30, 2025 1/1



http://monitoring.research-infrastructures.eu/ganglia/?c=D4science%20Couchdb%20production%20cluster&m=load_one&r=hour&s=by%20name&hc=4&mc=2
http://monitoring.research-infrastructures.eu/ganglia/?c=D4science%20Couchdb%20production%20cluster&m=load_one&r=hour&s=by%20name&hc=4&mc=2
http://www.tcpdf.org

